Php Recommend 'admin.php' Multiple Remote Vulnerabilities

Bugtraq ID: 34909
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: May 11 2009 12:00AM
Updated: May 11 2009 10:46PM
Credit: scriptjunkie
Vulnerable: Frax.dk Php Recommend 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus